Subject: RE: Amending Red Rock Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 07:41:48 -0700 (PDT)

I have the same recollection as to the reason for the decision.  It is my understanding that the only items being amended are receipt point entitlements and that the shippers knew these amendments would be required.  Also,  I don't know whether all of the Red Rock contracts require the receipt point amendments or only some of the agreements.  My  thoughts would be to amend as little as necessary.  -  Teb

 -----Original Message-----
From: 	Porter, Gregory J.  
Sent:	Friday, October 05, 2001 9:25 AM
To:	Lokey, Teb
Subject:	RE: Amending Red Rock Contracts

Tab,

I don't disagree with your comment however, my recollection is that one of the main reasons we made the decision we did was because the commercial folks didn't want to have to reopen the agreement with a rate amendment.  The concern I though was that such an overture would possibly send the wrong message to the customer or possibly create a perception that the customer had some leverage.  My question is, not that we need to amend the agreement for other reasons should we add the discounted rate... do it all at once?  Please provide your thoughts.  Thanks.  Greg 

 -----Original Message-----
From: 	Lokey, Teb  
Sent:	Friday, October 05, 2001 9:09 AM
To:	Miller, Mary Kay; Kirk, Steve; Kilmer III, Robert; Porter, Gregory J.; Darveaux, Mary; Hass, Glen
Subject:	RE: Amending Red Rock Contracts

At a meeting held 2-3 weeks ago, it was decided that the P&C Agreements modified the terms of the base contracts and that separate rate amendments were not required.  I believe this was the consensus of the attendees in both Omaha and Houston.  Steve, Greg and others attended via videoconference in Omaha.

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Thursday, October 04, 2001 6:09 PM
To:	Lokey, Teb; Kirk, Steve; Kilmer III, Robert; Porter, Gregory J.; Darveaux, Mary; Hass, Glen
Subject:	RE: Amending Red Rock Contracts

What is the status of getting the rate amendments executed?  if they haven't been done why don't we include both in with these?  MK

 -----Original Message-----
From: 	Lokey, Teb  
Sent:	Thursday, October 04, 2001 1:18 PM
To:	Kirk, Steve; Miller, Mary Kay; Kilmer III, Robert
Subject:	FW: Amending Red Rock Contracts

 -----Original Message-----
From: 	Buehler, Craig  
Sent:	Thursday, October 04, 2001 9:42 AM
To:	Doll, Jeanette; Lokey, Teb
Subject:	FW: Amending Red Rock Contracts

I believe these are all Negotiated Rate Agreements...

 -----Original Message-----
From: 	Lokay, Michelle  
Sent:	Wednesday, October 03, 2001 3:21 PM
To:	Cormier, Martha
Cc:	Buehler, Craig; Lee, Dennis; Frazier, Perry
Subject:	Amending Red Rock Contracts

Oneok #27607 needs the receipt to be amended from East of Thoreau to Westar Ward, PPL#27649 needs to be amended from East of Thoreau to West Texas pool, and PPL#27641 needs to also be amended from East of Thoreau to West Texas pool for 4265/d...the balance of 15735/d will remain at East of Thoreau.  Can we get these contracts amended by this Friday?  Thanks.

Michelle Lokay
Account Director
Transwestern Commercial Group
713-345-7932